MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus State of San Andreas Wiki
Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: .infobox { float: right; clear: right; margin: 0 0 1em 1em; border: 1px solid #a2a9b1; background: #f8f9fa; font-size: 90%; line-height: 1.4; width: 300px; } .infobox th { background: #eaecf0; text-align: left; padding: 4px; border: 1px solid #a2a9b1; } .infobox td { padding: 4px; border: 1px solid #a2a9b1; } .infobox-title {…“
 
Keine Bearbeitungszusammenfassung
 
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
.infobox {
.infobox {
     float: right;
     float: right;
Zeile 11: Zeile 8:
     line-height: 1.4;
     line-height: 1.4;
     width: 300px;
     width: 300px;
}
.infobox th,
.infobox td {
    border: 1px solid #a2a9b1;
    padding: 4px;
}
}


Zeile 16: Zeile 19:
     background: #eaecf0;
     background: #eaecf0;
     text-align: left;
     text-align: left;
    padding: 4px;
    border: 1px solid #a2a9b1;
}
}


.infobox td {
.infobox-title {
     padding: 4px;
     font-size: 120%;
     border: 1px solid #a2a9b1;
     font-weight: bold;
    text-align: center;
    background: #eaecf0;
}
}


.infobox-title {
.infobox-image {
    font-weight: bold;
     text-align: center;
     text-align: center;
     font-size: 110%;
     background: #ffffff;
}
 
.infobox-header {
     background: #eaecf0;
     background: #eaecf0;
    font-weight: bold;
}
}

Aktuelle Version vom 22. März 2026, 12:08 Uhr

.infobox {
    float: right;
    clear: right;
    margin: 0 0 1em 1em;
    border: 1px solid #a2a9b1;
    background: #f8f9fa;
    font-size: 90%;
    line-height: 1.4;
    width: 300px;
}

.infobox th,
.infobox td {
    border: 1px solid #a2a9b1;
    padding: 4px;
}

.infobox th {
    background: #eaecf0;
    text-align: left;
}

.infobox-title {
    font-size: 120%;
    font-weight: bold;
    text-align: center;
    background: #eaecf0;
}

.infobox-image {
    text-align: center;
    background: #ffffff;
}

.infobox-header {
    background: #eaecf0;
    font-weight: bold;
}